This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200932 - digikam-0.8.2
digikam-0.8.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 200934
  Show dependency treegraph
 
Reported: 2006-08-01 13:45 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 17:21:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-08-01 13:45:35 EDT
Subject says it all. (:
http://sourceforge.net/project/showfiles.php?group_id=42641&package_id=34800
Comment 1 Marcin Garski 2006-08-01 17:21:35 EDT
Updated packages to 0.8.2 in FC[345] and devel. You could now update
digikamimageplugins :)

Note You need to log in before you can comment on or make changes to this bug.